.jcarousel-skin-ie7 .jcarousel-container {
    background:#FFFFFF;
    
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 979px;
    padding: 0px 0px 0px 0px;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  950px;	
	margin:12px 0 30px 15px; 
 
}

.jcarousel-skin-ie7 .jcarousel-item {
    width: auto;
   
    
}

.jcarousel-skin-ie7 .jcarousel-item:hover {
    border-color: #808080;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-left: 0px;
    margin-right: 10px;
	width:182px;	
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal p{  width:100%; text-align:center; text-transform:uppercase; color:#333333; padding-top:8px; float:left; font:bold 12px Arial, Helvetica, sans-serif; font-style:italic; }
.jcarousel-skin-ie7 .jcarousel-item-horizontal p span{ font-size:20px; }

.jcarousel-skin-ie7 .jcarousel-item-horizontal img{ float:left;}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	
	margin-right: 0;
}


.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 90px;
    right: 0px;
	
    width: 12px;
    height: 14px;
    cursor: pointer;
    background:url(../images/right_arrow.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0px;
    right: auto;
    background-image:url(../images/left_arrow.png);
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
  
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
   
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 90px;
    left: 0px;
    width: 12px;
    height: 14px;
    cursor: pointer;
    background:url(../images/left_arrow.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 10px;
    background:url(../images/right_arrow.png);
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
    
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
   
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
  
}


